RubyGems Navigation menu

test-unit-rails 5.0.4

Rails supports Test::Unit bundled in Ruby 1.8 and MiniTest but doesn't support test-unit 2. Rails with test-unit 2 works but is not fully worked.

Versions:

  1. 6.1.0 - January 13, 2021 (18 KB)
  2. 6.0.0 - July 11, 2019 (18 KB)
  3. 5.2.2 - August 20, 2018 (17.5 KB)
  4. 5.2.1 - August 10, 2018 (17.5 KB)
  5. 5.1.3 - July 28, 2017 (17 KB)
  6. 5.0.4 - December 20, 2016 (17 KB)
Show all versions (17 total)

Runtime Dependencies (6):

Development Dependencies (5):

Owners:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

43c634578b09af6da504caeb8103aa355f9e27dc9d03463c6766f62883f50b50

Total downloads 112,159

For this version 782

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPLv2 or later

Required Ruby Version: >= 0

Links: